# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-01-31 20:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0028_auto_20180103_1243'),
    ]

    operations = [
        migrations.AddField(
            model_name='range',
            name='admin_comment',
            field=models.TextField(blank=True, default='', verbose_name='Комментарий'),
        ),
    ]
